Use Atlantic;
GO
IF EXISTS (SELECT * FROM sys.tables WHERE OBJECT_ID = OBJECT_ID(N'AtlanticEmployeesAudit') AND TYPE IN (N'U'))
DROP TABLE AtlanticEmployeesAudit;

CREATE TABLE AtlanticEmployeesAudit
(
emp_Audit_ID INT IDENTITY,
emp_ID INT,
emp_Old_Name NVARCHAR(100),
emp_New_Name NVARCHAR(100),
emp_Old_Sal DECIMAL (10,2),
emp_New_Sal DECIMAL (10,2),
HostName	NVARCHAR(100),
UserName	NVARCHAR(100),
audit_Action NVARCHAR(100),
audit_Timestamp DATETIME,
CONSTRAINT PK_AtlanticEmployeesAudit PRIMARY KEY (emp_Audit_ID) 
)
SELECT *
FROM AtlanticEmployeesAudit
